[1 Enable Balance Config]

## If this is set to false, the configs will be reset to default values when the game loads
# Setting type: Boolean
# Default value: false
Enable Balance Config = false

[BaseStats]

# Setting type: Single
# Default value: 20
Armor = 20

# Setting type: Single
# Default value: 0
Armor per level = 0

# Setting type: Single
# Default value: 160
Health = 160

# Setting type: Single
# Default value: 50
Health per level = 50

# Setting type: Single
# Default value: 2.5
Health Regen = 2.5

[DefaultSkills Dash]

# Setting type: Single
# Default value: 3
Cooldown = 3

# Setting type: Single
# Default value: 5
Start Speed = 5

# Setting type: Single
# Default value: 2.5
End Speed = 2.5

[DefaultSkills DashAttack]

# Setting type: Single
# Default value: 2.5
Damage = 2.5

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

# Setting type: Single
# Default value: 300
Knockback Force = 300

# Setting type: Single
# Default value: 10
Hop Velocity = 10

[DefaultSkills Parry]

# Setting type: Single
# Default value: 2
Cooldown = 2

## The blowback speed when the successfully blocking
# Setting type: Single
# Default value: 2
Start Speed = 2

# Setting type: Single
# Default value: 0
End Speed = 0

[DefaultSkills VorpalSlice]

# Setting type: Single
# Default value: 1.65
Damage = 1.65

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

# Setting type: Single
# Default value: 300
Knockback Force = 300

# Setting type: Single
# Default value: 7
Hop Velocity = 7

[Finisher BladeDance]

## damage per hit
# Setting type: Single
# Default value: 0.55
Damage = 0.55

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

## interval in seconds between each hit, this is effected by attack speed
# Setting type: Single
# Default value: 0.1
Interval = 0.1

[Finisher ChallengingShout]

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Finisher DarkPassenger]

# Setting type: Single
# Default value: 7
Damage = 7

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Finisher Explosion]

# Setting type: Single
# Default value: 7
Damage = 7

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Finisher FatedCircle]

## Damage for the first hit of Fated Circle
# Setting type: Single
# Default value: 2
Slash Damage = 2

## Damage for the second hit of Fated Circle
# Setting type: Single
# Default value: 5
Blast Damage = 5

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Finisher FrostFangs]

# Setting type: Single
# Default value: 3
Damage = 3

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Finisher JudgementCut]

## damage per hit
# Setting type: Single
# Default value: 0.7
Damage = 0.7

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

## interval in seconds between each hit, this is effected by attack speed
# Setting type: Single
# Default value: 0.1
Interval = 0.1

[Finisher RippleDrive]

# Setting type: Single
# Default value: 4
Damage = 4

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Finisher Shillelagh]

## The damage dealt while still having Magic
# Setting type: Single
# Default value: 2.5
Weak Damage = 2.5

## The damage dealt while in Magic Recharge
# Setting type: Single
# Default value: 8
Boosted Damage = 8

## The percentage of Magic to resore when landing a blow in Magic Recharge
# Setting type: Single
# Default value: 0.15
Magic Restore = 0.15

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Limit BerserkForm]

# Setting type: Int32
# Default value: 1
Limit Cost = 1

# Setting type: Single
# Default value: 40
Form Duration = 40

## '1.5' is a 50% movement speed increase
# Setting type: Single
# Default value: 1.5
Form Movement Speed = 1.5

## '16' is +16 jump power
# Setting type: Single
# Default value: 16
Form Jump Power = 16

# Setting type: Single
# Default value: -60
Form Armor = -60

[Limit BlastingZone]

# Setting type: Single
# Default value: 150
Damage = 150

# Setting type: Int32
# Default value: 1
Limit Cost = 1

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Limit JudgementCutEND]

# Setting type: Single
# Default value: 200
Damage = 200

# Setting type: Int32
# Default value: 1
Limit Cost = 1

## This does not effect total damage, just the number of instances the damage is done over, this can also cause lag extremely easily, so I wouldn't recommend setting this too high
# Setting type: Int32
# Default value: 5
Number of Hits = 5

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Limit PowerWordKill]

# Setting type: Int32
# Default value: 1
Limit Cost = 1

[Limit Pyroclasm]

# Setting type: Int32
# Default value: 3
Limit Cost = 3

[Limit WildMagic]

# Setting type: Int32
# Default value: 1
Limit Cost = 1

[Limit Zoom]

# Setting type: Int32
# Default value: 1
Limit Cost = 1

[Magic AcidSplash]

# Setting type: Single
# Default value: 2.4
Damage = 2.4

# Setting type: Single
# Default value: 33
Magic Cost = 33

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Magic CallLightning]

# Setting type: Single
# Default value: 8.5
Damage = 8.5

# Setting type: Single
# Default value: 10
Magic Cost = 10

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Magic ConeOfFrost]

# Setting type: Single
# Default value: 8.5
Damage = 8.5

# Setting type: Single
# Default value: 10
Magic Cost = 10

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Magic DispelMagic]

# Setting type: Single
# Default value: 15
Magic Cost = 15

[Magic Doombolt]

# Setting type: Single
# Default value: 2.5
Damage = 2.5

# Setting type: Single
# Default value: 30
Magic Cost = 30

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Magic EclipseGate]

## the damage that will be done by this spell regardless of MP%
# Setting type: Single
# Default value: 3
Base Damage = 3

## this is the total amount of damage added if MP = 0
# Setting type: Single
# Default value: 12
Scaled Damage = 12

# Setting type: Single
# Default value: 10
Magic Cost = 10

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Magic Fireball]

## It is worth noting, that since this applies burn, the real damage number is about double this value
# Setting type: Single
# Default value: 1.5
Damage = 1.5

# Setting type: Single
# Default value: 3
Magic Cost = 3

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Magic Fortify]

# Setting type: Single
# Default value: 30
Buff Duration = 30

## 'Infinity' causes the spell to spend all remaining mana
# Setting type: Single
# Default value: Infinity
Magic Cost = Infinity

[Magic Gust]

# Setting type: Single
# Default value: 0.5
Magic Cost = 0.5

# Setting type: Single
# Default value: 0
Proc Coefficient = 0

[Magic Haste]

# Setting type: Single
# Default value: 15
Buff Duration = 15

# Setting type: Single
# Default value: 40
Magic Cost = 40

[Magic MagicMissile]

# Setting type: Single
# Default value: 2
Damage = 2

## The number of shots fired when at max MP
# Setting type: Int32
# Default value: 6
Maximum Shots = 6

## This is the amount of Mana spend PER SHOT, not per cast
# Setting type: Single
# Default value: 2
Magic Cost = 2

# Setting type: Single
# Default value: 1.5
Proc Coefficient = 1.5

[Magic Magnet]

# Setting type: Single
# Default value: 60
Magic Cost = 60

[Magic MendWounds]

## This healing is percentile, '100' = 100% of target HP
# Setting type: Single
# Default value: 100
Buff Duration = 100

## 'Infinity' causes the spell to spend all remaining mana
# Setting type: Single
# Default value: Infinity
Magic Cost = Infinity

[Magic Pot]

# Setting type: Single
# Default value: 10
Magic Cost = 10

[Magic Reflect]

## the maximum damage that Reflect can deal
# Setting type: Single
# Default value: 25
Damage = 25

## the maximum number of hits before the barier explodes, dealing the maximum damage
# Setting type: Int32
# Default value: 20
MaxStacks = 20

# Setting type: Single
# Default value: 30
Magic Cost = 30

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

[Magic Ultima]

# Setting type: Single
# Default value: 30
Damage = 30

## 'Infinity' causes the spell to spend all remaining mana
# Setting type: Single
# Default value: Infinity
Magic Cost = Infinity

# Setting type: Single
# Default value: 0.25
Proc Coefficient = 0.25

[Magic ViciousMockery]

# Setting type: Single
# Default value: 2
Damage = 2

# Setting type: Single
# Default value: 15
Duration = 15

# Setting type: Single
# Default value: 4
Magic Cost = 4

# Setting type: Single
# Default value: 1
Proc Coefficient = 1

